<html lang="en" dir="ltr">
  <head>
    <link rel="stylesheet" href="table.css">
    <meta charset="utf-8">
    <title></title>
      </head>
  <body>
    <header class="top">
        <h2>this is on the top</h2>
    </header>
   <div class="container" >  
    <div>

        <table width= "80%" style="border: 2px black solid;">
            <tr style="background-color: rgb(166, 218, 186);">
                <td>name</td>
                <td>family</td>
                <td>age</td>
            </tr>
            <tr>
                <td>ali</td>
                <td>alipoor</td>
                <td>1</td>
            </tr>
            <tr>
                <td>taghi</td>
                <td>taghpoor</td>
                <td>12</td>
            </tr>
            <tr>
                <td>bardi</td>
                <td>bardia</td>
                <td>9</td>
            </tr>
            <tr>
                <td>hadi</td>
                <td>hadipoor</td>
                <td>10</td>
            </tr>
            <tr>
                <td>yas</td>
                <td>yassi</td>
                <td>11</td>
            </tr>
            <tr>
                <td>tanaz</td>
                <td>tanazi</td>
                <td>13</td>
            </tr>
            <tr>
                <td>arad</td>
                <td>arad</td>
                <td>20</td>
            </tr>
            <tr>
                <td>diba</td>
                <td>diba</td>
                <td>15</td>
            </tr>
            <tr>
                <td>ali</td>
                <td>hashemi</td>
                <td>10</td>
            </tr>
            <tr>
                <td>meli</td>
                <td>melika</td>
                <td>11</td>
            </tr><tr>
                <td>poori</td>
                <td>pooria</td>
                <td>12</td>
            </tr><tr>
                <td>meli</td>
                <td>melisa</td>
                <td>13</td>
            </tr><tr>
                <td>ali</td>
                <td>ali</td>
                <td>14</td>
            </tr><tr>
                <td>helen</td>
                <td>heli</td>
                <td>15</td>
            </tr><tr>
                <td>arad</td>
                <td>arad</td>
                <td>16</td>
            </tr><tr>
                <td>aran</td>
                <td>arani</td>
                <td>17</td>
            </tr><tr>
                <td>borna</td>
                <td>barna</td>
                <td>18</td>
            </tr><tr>
                <td>bahar</td>
                <td>bahari</td>
                <td>19</td>
            </tr><tr>
                <td>ava</td>
                <td>avai</td>
                <td>20</td>
            </tr><tr>
                <td>ava</td>
                <td>ali</td>
                <td>21</td>
            </tr>
            <tr>
                <td>poya</td>
                <td>poooya</td>
                <td>22</td>
            </tr>
            <tr>
                <td>sana</td>
                <td>sana</td>
                <td>23</td>
            </tr>
            <tr>
                <td>mary</td>
                <td>mary</td>
                <td>24</td>
            </tr>
            <tr>
                <td>ali</td>
                <td>ali</td>
                <td>25</td>
            </tr>
            <tr>
                <td>borna</td>
                <td>ali</td>
                <td>26</td>
            </tr>
            <tr>
                <td>heli</td>
                <td>helma</td>
                <td>27</td>
            </tr>
            <tr>
                <td>ali</td>
                <td>holi</td>
                <td>28</td>
            </tr>
            <tr>
                <td>ava</td>
                <td>amini</td>
                <td>29</td>
            </tr>
            <tr>
                <td>sara</td>
                <td>amini</td>
                <td>30</td>
            </tr>
            <tr>
                <td>mina</td>
                <td>rezai</td>
                <td>31</td>
            </tr>
            <tr>
                <td>sara</td>
                <td>sanei</td>
                <td>32</td>
            </tr>
        </table>


    </div>
    <div class="right">
        <p>
            <h2>here is number3</h2>
        </p>
    </div>
             
</div>          
  
           
    <footer class="down">
        <h2>this is foooter and do not move</h2>
      </footer>
  </body>
</html>
